<section id="contact">
    <div class="container">
        <div class="row">
            <div class="col-lg-8 col-lg-offset-2 text-center">
                <h2 class="section-heading">Nossos links</h2>
                <hr class="primary">
            </div>
        <div class="col-lg-2 col-lg-offset-2 text-center">
            <a href="https://twitter.com/{{ site.facebook_username }}">
                <i class="fa fa-facebook fa-3x wow bounceIn" data-wow-delay=".1s"></i>
                <p>{{ site.facebook_username }}</p>
            </a>
        </div>
        <div class="col-lg-2 col-lg-offset-1 text-center">
            <a href="mailto:{{ site.email }}">
            <i class="fa fa-envelope-o fa-3x wow bounceIn" data-wow-delay=".1s"></i>
                <p>{{ site.email }}</p>
            </a>
        </div>
        <div class="col-lg-2 col-lg-offset-1 text-center">
            <a href="https://gitlab.com/nsr.ung/">
            <i class="fa fa-github fa-3x wow bounceIn" data-wow-delay=".1s"></i>
                <p>nsr.ung</p>
            </a>
        </div>

    </div>
</section>
